<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/instagram.css">
    <title>Instragam</title>
</head>
<body>
    <div class="post-list">
        <a href="" class="post">
            <figure class="post-image">
                <img src="./image/compu.jpg" alt="">
            </figure>
            <div class="post-overlay">
                <p>
                    <span class="post-likes">150</span>
                    <span class="post-comments">10</span>
                </p>
            </div>
        </a>
        <a href="" class="post">
            <figure class="post-image">
                <img src="./image/compu2.jpg" alt="">
            </figure>
            <div class="post-overlay">
                <p>
                    <span class="post-likes">150</span>
                    <span class="post-comments">10</span>
                </p>
            </div>
        </a>
        <a href="" class="post">
            <figure class="post-image">
                <img src="./image/compu3.jpg" alt="">
            </figure>
            <div class="post-overlay">
                <p>
                    <span class="post-likes">150</span>
                    <span class="post-comments">10</span>
                </p>
            </div>
        </a>
        <a href="" class="post">
            <figure class="post-image">
                <img src="./image/compu.jpg" alt="">
            </figure>
            <div class="post-overlay">
                <p>
                    <span class="post-likes">150</span>
                    <span class="post-comments">10</span>
                </p>
            </div>
        </a>
        <a href="" class="post">
            <figure class="post-image">
                <img src="./image/compu2.jpg" alt="">
            </figure>
            <div class="post-overlay">
                <p>
                    <span class="post-likes">150</span>
                    <span class="post-comments">10</span>
                </p>
            </div>
        </a>
        <a href="" class="post">
            <figure class="post-image">
                <img src="./image/compu3.jpg" alt="">
            </figure>
            <div class="post-overlay">
                <p>
                    <span class="post-likes">150</span>
                    <span class="post-comments">10</span>
                </p>
            </div>
        </a>
        <a href="" class="post">
            <figure class="post-image">
                <img src="./image/compu.jpg" alt="">
            </figure>
            <div class="post-overlay">
                <p>
                    <span class="post-likes">150</span>
                    <span class="post-comments">10</span>
                </p>
            </div>
        </a>
        <a href="" class="post">
            <figure class="post-image">
                <img src="./image/compu2.jpg" alt="">
            </figure>
            <div class="post-overlay">
                <p>
                    <span class="post-likes">150</span>
                    <span class="post-comments">10</span>
                </p>
            </div>
        </a>
        <a href="" class="post">
            <figure class="post-image">
                <img src="./image/compu3.jpg" alt="">
            </figure>
            <div class="post-overlay">
                <p>
                    <span class="post-likes">150</span>
                    <span class="post-comments">10</span>
                </p>
            </div>
        </a>
        <a href="" class="post">
            <figure class="post-image">
                <img src="./image/compu.jpg" alt="">
            </figure>
            <div class="post-overlay">
                <p>
                    <span class="post-likes">150</span>
                    <span class="post-comments">10</span>
                </p>
            </div>
        </a>
        <a href="" class="post">
            <figure class="post-image">
                <img src="./image/compu2.jpg" alt="">
            </figure>
            <div class="post-overlay">
                <p>
                    <span class="post-likes">150</span>
                    <span class="post-comments">10</span>
                </p>
            </div>
        </a>
        <a href="" class="post">
            <figure class="post-image">
                <img src="./image/compu3.jpg" alt="">
            </figure>
            <div class="post-overlay">
                <p>
                    <span class="post-likes">150</span>
                    <span class="post-comments">10</span>
                </p>
            </div>
        </a>
        <a href="" class="post">
            <figure class="post-image">
                <img src="./image/compu.jpg" alt="">
            </figure>
            <div class="post-overlay">
                <p>
                    <span class="post-likes">150</span>
                    <span class="post-comments">10</span>
                </p>
            </div>
        </a>
        <a href="" class="post">
            <figure class="post-image">
                <img src="./image/compu2.jpg" alt="">
            </figure>
            <div class="post-overlay">
                <p>
                    <span class="post-likes">150</span>
                    <span class="post-comments">10</span>
                </p>
            </div>
        </a>
        <a href="" class="post">
            <figure class="post-image">
                <img src="./image/compu3.jpg" alt="">
            </figure>
            <div class="post-overlay">
                <p>
                    <span class="post-likes">150</span>
                    <span class="post-comments">10</span>
                </p>
            </div>
        </a>
        <a href="" class="post">
            <figure class="post-image">
                <img src="./image/compu.jpg" alt="">
            </figure>
            <div class="post-overlay">
                <p>
                    <span class="post-likes">150</span>
                    <span class="post-comments">10</span>
                </p>
            </div>
        </a>
        <a href="" class="post">
            <figure class="post-image">
                <img src="./image/compu2.jpg" alt="">
            </figure>
            <div class="post-overlay">
                <p>
                    <span class="post-likes">150</span>
                    <span class="post-comments">10</span>
                </p>
            </div>
        </a>
        <a href="" class="post">
            <figure class="post-image">
                <img src="./image/compu3.jpg" alt="">
            </figure>
            <div class="post-overlay">
                <p>
                    <span class="post-likes">150</span>
                    <span class="post-comments">10</span>
                </p>
            </div>
        </a>
    </div>    
</body>
</html>